html, body {
	font-family: "Avgardn",Fallback,sans-serif;
	height: 100%;
}

.jce * {
	color: #000000;
}

a, a:focus, a:visited {
	color: #ffffff;
}

a:hover {
	font-weight: bold;
	color: #ffffff;
}

div.iom-fullscreen {
	width: 100%;
	position: fixed;
	z-index: -9;
	background-color: #222222;
	top: 0;
	left: 0;
}

div.iom-fullscreen img {
	width: 100%;
	height: 99.6%;
}

div.iom-switch-up {
	text-align: center;
	position: fixed;
	z-index: 99;
	width: 100%;
	top: 10px;
	left: 0px;
}

div.iom-switch-down {
	text-align: center;
	position: fixed;
	z-index: 99;
	width: 100%;
	bottom: 5px;
    left: 0px;
}

div.iom-content {
	display: table-cell;
	width: 100%;
	height: 100%;
	padding: 20px;
	font-size: 16px;
	vertical-align: top;
	color: #ffffff;
	overflow: hidden;
}

div.iom-scroll-container {
	max-height:80vh;
	overflow-y: scroll;
	width: 105%;
	padding-right: 100px;
	padding-left: 50px;
}

div.iom-sidebar {
	display: table-cell;
	float: right;
	position: relative;
	width: 270px;
	height: 100%;
	color: #ffffff;
}

div.iom-logo {
	width: 80%;
	margin-top: 40px;
	text-align: right;
}

div.iom-logo img {
	width: 80%;
}

div.iom-sidebar-navigation {
	width: 80%;
	text-align: right;
	position: absolute;
	bottom: 120px;
}

div.iom-sidebar-navigation > ul {
	padding-left: 20px;
}

div.iom-sidebar-navigation > ul > li {
	border-bottom: 1px solid #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: lowercase;
	font-size: 23px;
}

div.iom-sidebar-navigation > ul > li > a:hover {
	font-weight: bold;
}

div.iom-item-intro, div.iom-item-full {
	position: absolute;
	bottom: 150px;
	width: 40%;
}

div.iom-categories {
	width: 50% /*40%*/;
	position: fixed;
	margin-left: 50px;
	bottom: 90px;
	min-height: 450px;
	text-transform: lowercase;
}

div.iom-categories > ul {
	list-style-type: none;
	padding-left: 0px;
	display: none;
}

div.iom-categories.content > ul {
	display: block;
}

div.iom-categories > ul.active {
	display: block;
}

div.iom-categories-navigation {
	position: fixed;
	min-height: 450px;
	bottom: 90px;
}


div.iom-categories-navigation > a {
	width: 50px;
	display: inline-block;
	height: 80px;
}

div.iom-categories-navigation > a[data-direction="next"] {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

div.iom-item-full {
	display: none;
}

div.iom-bottom-navigation {
	width: 100%;
	/*min-height: 120px;
	max-height: 200px;*/
	height: 121px;
	position: fixed;
	bottom: 0;
	left: 0;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 54px;
	padding-right: 54px;
	
}

div.iom-bottom-navigation hr {
	top: -24px;
	position: relative;
}

div.iom-slideshow-navigation {
	text-align: center;
}

div.iom-slideshow-pagination {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

div.iom-slideshow-pagination > .camera_pag > ul {
	list-style-type: none;
	padding-left: 0px;
	height: auto;
}

div.iom-slideshow-pagination > .camera_pag > ul > li {
	position: relative;
	border: 2px solid #ffffff;
	width: 14px;
	height: 14px;
	border-radius: 10px;
	overflow: hidden;
	display: inline-block;
	margin-left: 8px;
	bottom: 3px;
	cursor: pointer;
}

div.iom-slideshow-pagination > .camera_pag > ul > li:first-of-type {
	margin-left: 0px;
}

div.iom-slideshow-pagination > .camera_pag > ul > li.cameracurrent {
	background: #ffffff;
}

div.iom-slideshow-pagination .camera_pag ul li span {
	display: none;
}

div.iom-switch-down {
	text-align: center;
}

a.iom-home, a.iom-back {
	float: right;
	top: -10px;
	position: relative;
}

a[data-toggle="item-info"] {
	top: -10px;
	position: relative;
}

a.iom-back {
	margin-right: 20px;
}


.iom-dark {
	background-color: rgba(0,0,0,0.5);
}

.iom-dark-2 {
	background-color: #222222;
}

.iom-hidden {
	display: none !important;	
}

.iom-align-fullscreen {
	bottom: 120px;
	left: 0px;
}

.iom-nobackground {
	background: none;
}

/* joomla overrides */
.nav > li > a {
	padding:0;
}

.nav > li > a:hover {
	background: none;
	color: #ffffff;
}

/* bootstrap overrides */
.container-fluid {
	padding-left: 0;
	padding-right: 0;
	display: table;
	width: 100%;
	height: 100%;
}

/* slideshow CK overrides */
div.slideshowck {
	height: 100% !important;
}

.camera_wrap {
	margin-bottom: 0px !important;
}

.camera_wrap .camera_pag {
	display: none;
}

.camera_commands, .camera_prev, .camera_next {
	display: none;
}

/* important stuff - DO NOT CHANGE */
* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

@font-face {
  font-family: 'Avgardn';
  src: url('../fonts/Avgardn.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Avgardn.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Avgardn.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Avgardn.svg#Avgardn') format('svg'); /* Legacy iOS */
}

/* @media all and (orientation:portrait) {
	.camera_wrap img {
		max-width: 100% !important;
		height: auto;
	}
}

@media all and (orientation:landscape) {
	.camera_wrap img {
		width: auto !important;
		max-height: 100% !important;
	}
} */

/* Twitter Bootstrap overrides */
.row {
	margin-top: 20px;
	margin-bottom: 20px;
}